body {
	background-color: #669999;
	background-image: url(/fooddrug/espanol/foodsafety/slices/bgslice.jpg);
	background-repeat: repeat-x;
	margin: 0;
}

a {
	color: #000000;
	font-weight: bold;
}

a:hover {
	text-decoration: none;	
}

img {
	display: block; /* seems to fix gaps between images in IE*/
}



H1 {
	color: #293E3E;
	font-size: 24px;
}

H2 {
	margin-top: 0;
	color: #669999;
	font-size: 20px;
}

H3 {
	color: #FFC324;
	margin-bottom: 0px;
	font-size: 14px;
}

hr {
	color: #669999;
}

.redfont {
	margin: 0;
	font-family:  Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FF0000;
	font-weight: bold;
}

.capbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
	color: #000000;
}

.bold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}

.greenlistbullet {
	list-style-image: url(/fooddrug/espanol/foodsafety/images/list_dot.gif);	

}

#container {
	margin: 0;
}

#wrapper {
	background-image: url(/fooddrug/espanol/foodsafety/slices/whitebg.png);
	background-repeat: repeat-y;
	background-position: center;
	height: 100%;
	margin: 0 auto;
	width: 920px;
	z-index: 1;
}

#contentwrapper {
	
	
	width: 812px;
	margin: 0 auto;
	z-index: 5;
}

#toprightgraphic {
	z-index: 0;
	background-image: url(/fooddrug/espanol/foodsafety/images/toprightgraphic2.jpg);
	background-position: 85px top;
	background-repeat: no-repeat;
	border-top-style: solid;
	border-top-color: #293E3E;
	border-top-width: 10px;
	margin-top: 0;
	margin-right: 11px;
	margin-bottom: 0;
	margin-left: 10px;	
	
}

#toplogoarea {
	z-index:15;
	padding-top: 15px;
	padding-bottom:15px;
	
	
}

#logo {
	margin-top: 25px;
	width: 325px;
	float: left;
}

#highlightbox {
	/*background-image: url(../slices/highlightbox_large.png);*/
	background-repeat: no-repeat;
	background-position: left top;
	height: 129px;
	width: 283px;
	float: right;
	/*padding-left: 10px;
	padding-right: 10px;
	padding-top: 5px;*/
	overflow: auto;
	text-align: center;
}

#flasharea {
	z-index: 20;
	

}

#topnav {
	background-image: url(/fooddrug/espanol/foodsafety/slices/topnavarea.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	height: 80px;
	width: 812px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
	padding-bottom: 15px;
	padding-top: 10px;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 13px;
	line-height: 20px;
	z-index: 25;
}

#topnav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#topnav li {
	display: inline;
}

#topnav a {
	text-decoration: none;
	padding: 5px;
	
	
}

#topnav a:hover {
	color: #ffffff;
}

#sidenav {
	background-color: #e0e0e0;
	margin-top: 25px;
	border: 1px solid #999999;
	width: 250px;
	min-height: 500px;
	height: auto;
	float: left;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	
}

#sidenav p {
	margin: 0px;
	padding: 0px;	
}

#sidenavheader {
	display: block;
	background-color: #293e3e;
	color: #FFFFFF;
	padding-top: 8px;
	padding-right: 3px;
	padding-bottom: 8px;
	padding-left: 3px;
}

#sidenav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
}

#sidenav li {

}

#sidenav a {
	display: block;
	color: #000000;
	background-color: #E0E0E0;
	width: 244px;
	text-decoration: none;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #999999;
	padding-top: 8px;
	padding-right: 3px;
	padding-bottom: 8px;
	padding-left: 3px;
}

#sidenav a:hover {
	background-color: #293e3e;
	color: #FFFFFF;
}


#maincontent {
	/*background-color: #e0e0e0;*/
	margin-top: 25px;
	padding-left: 12px;
	width: 532px;
	height: 100%;
	float: right;
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #CCCCCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

#footer {
	background-image: url(/fooddrug/espanol/foodsafety/slices/footerbar.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	height: 150px;
	width: 899px;
	margin-top: 50px;
	border-top-width: 5px;
	border-top-color: #293e3e;
	border-top-style: solid;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: 10px;
	padding-top: 25px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 15px;
	font-weight: bold;
}

#footerleft {
	float: left;
	width: 110px;
	height: 100%;
	margin-left: 50px;
	
}

#footercenter {
	margin: 0 auto;
	width: 600px;
	font-size: 11px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
}

#footerright {
	float: right;
	width: 110px;
	height: 100%;
	margin-right: 25px;
}

